I always get this error on windows when I use Telescope. I'm not exactly sure what's going on.

Comments

Sacha GreifSacha Greif
9 months ago

This should be fixed in the next release. In the meantime you can try running npm install meteor-avatar-core --save and see if that fixes it.

Reply
ahmad abdel-halimahmad abdel-halim
9 months ago

It works! but it needs react 14 instead of 15. Also, why the theme looks different and basic than the old theme? which was better!

Reply